Dependencies for debian-3.18.1

library
fakechanges
debian-report
debian-versions
cabal-debian